/* ----------
https://kodomo-wakamono.toyama.jp/flow/

@media (min-width: 576px) {}
@media (min-width: 768px) {}
@media (min-width: 992px) {}
@media (min-width: 1200px) {}
---------- */
#flow {
}

/* consultation_flow 相談の流れ */
#consultation_flow {
}

.consultation_flow-list {
	list-style-type: none;
	padding-left: 0;
	margin-bottom: 6%;
}

@media (min-width:768px) {
	.consultation_flow-list {
		display: flex;
		justify-content: center;
		align-items: flex-start;
	}

}

.consultation_flow-list li {
}

@media (min-width:768px) {
	.consultation_flow-list li {
		width: 29%;
		margin: 0 3%;
		padding-bottom: 0;
	}

}

.consultation_flow-list li:not(:last-child) {
	padding-bottom: 1.75rem;
	margin-bottom: 3.25rem;
	position: relative;
}

@media (min-width:768px) {
	.consultation_flow-list li:not(:last-child) {
		padding-bottom: 0;
		margin-bottom: 0;
	}

}

@media (min-width:768px) {
	.consultation_flow-list li:last-child {
	}

}

.consultation_flow-list li:not(:last-child)::after {
	content: '';
	width: 26px;
	height: 20px;
	border-top: 20px solid #ccc;
	border-left: 13px solid rgba(255, 255, 255, 0);
	border-right: 13px solid rgba(255, 255, 255, 0);
	position: absolute;
	top: 100%;
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
}

.consultation_flow-list li:nth-child(2)::after {
	display: none;
}

@media (min-width:768px) {
	.consultation_flow-list li:not(:last-child)::after {
		content: '';
		width: 20px;
		height: 26px;
		border-left: 20px solid #ccc;
		border-top: 13px solid rgba(255, 255, 255, 0);
		border-bottom: 13px solid rgba(255, 255, 255, 0);
		border-right: none;
		position: absolute;
		top: 94px;
		left: auto;
		right: -34px;
		margin-left: 0;
		margin-right: 0;
	}

}

@media (min-width:992px) {
	.consultation_flow-list li:not(:last-child)::after {
		top: 132px;
		right: -42px;
	}

}

@media (min-width:1200px) {
	.consultation_flow-list li:not(:last-child)::after {
		top: 160px;
		right: -48px;
	}

}

.consultation_flow_desc {
	font-size: 1.3rem;
	line-height: 1.6;
	text-align: left;
}

@media (min-width:768px) {
	.consultation_flow_desc {
		text-align: center;
	}

}

/* method 相談方法 */

/* system 相談体制 */
